
    
    

select
    id_localizacao as unique_field,
    count(*) as n_records

from "gold_warehouse"."main"."dim_localizacao"
where id_localizacao is not null
group by id_localizacao
having count(*) > 1


